
.beforeContent .widgetSearchAdvanced .widgetContent .formSubmit .button{
	background: var(--second-color);
	color: #fff;
}
.widgetBienvenue .points strong{
	color: var(--second-color);
}
.button:not(.secondaryButton) .icon{
	color: #fff;
}
.button:hover .icon{
	color: var(--flash-color);
}


/* Ligne de 7 inspis au lieu de 6 */
#mainColumn .widgetInspiration ul{
	grid-template-columns: repeat(7, 1fr);
}

/*
 * Style pour le widget newContact start
 */

 #mainHeaderWidgets .widgetNewContact .button, #mainHeaderWidgets .widgetNewContact .widgetAdmin .widgetContent ul li a, #mainHeaderWidgets .widgetAdmin .widgetContent ul li .widgetNewContact a {
    border: 1px var(--second-color) solid !important;
	color: var(--second-color)  !important;
}

/*
 * Style pour le widget newContact end
 */